<style type="text/css"> 
<!— 
p { text-indent: 2em; } 
body { font-family: "tahoma"; font-size: 9pt; color: #000000; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px} 
table { font-family: "宋体"; font-size: 9pt; line-height: 20px; color: #000000} 
.cn9b{font-family: "宋体";font-size: 9pt;line-height:170%}
.cn9a{font-family: "宋体";font-size: 9pt;line-height:200%}
.cn9{font-family: "宋体";font-size: 9pt;line-height:150%}
.cn10{font-family: "宋体";font-size: 10pt;line-height:150%}
.cnkg{font-family: "宋体";font-size: 9pt;line-height:90%}
.cnkg1{font-family: "宋体";font-size: 9pt;line-height:40%}
.cndh{font-family: "宋体";font-size: 9pt;line-height:190%}
.cn9h{font-family: "宋体";font-size: 9pt;line-height:200%}
.en9{font-family: "tahoma";font-size: 9pt;line-height:150%}
.en8{font-family: "tahoma";font-size: 7.5pt;line-height:120%}
.cn12{font-family: "宋体";font-size: 12pt;line-height:150%}
.en12{font-family: "tahoma";font-size: 12pt;line-height:150%}
.cnh9{font-family: "宋体";font-size: 9pt;line-height:100%}
.enh9{font-family: "tahoma";font-size: 8pt;line-height:100%}
.blank{font-family: "宋体";font-size: 9pt;line-height:60%}
.INPUT{BORDER-BOTTOM: 000000 1px solid; BORDER-LEFT: 000000 1px solid; BORDER-RIGHT: 000000 1px solid; BORDER-TOP: 000000 1px solid; FONT-SIZE: 12px;HEIGHT：18PX;background:#B0D2DD;font-color:#FFFFFF}
.buttonstyle{BORDER-BOTTOM: ffff00 1px solid; BORDER-LEFT: 000000 1px solid; BORDER-RIGHT: 000000 1px solid; BORDER-TOP: 000000 1px solid; FONT-SIZE: 12px; border-color: 000000}
.shadow {
	filter: DropShadow(Color=#FFFFFF, OffX=1, OffY=1, Positive=1);
}
TD {
	FONT-SIZE: 11px; WORD-BREAK: break-all; LINE-HEIGHT: 180%; FONT-FAMILY: "tahoma"
}

a:link { color: #000000; text-decoration: none} 
a:visited {  color: #000000; text-decoration: none} 
a:hover { font-size: 9pt; color: #FF9900; text-decoration: none} 
a:active { font-size: 9pt; color: #FF9900; text-decoration: none} 
a.1:link { font-size: 9pt; color: #3366cc; text-decoration: none} 
a.1:visited { font-size: 9pt; color: #3366cc; text-decoration: none} 
a.1:hover { font-size: 9pt; color: #FF9900; text-decoration: none} 
a.1:active { font-size: 9pt; color: #FF9900; text-decoration: none} 
.blue { font-family: "宋体"; font-size: 10.5pt; line-height: 20px; color: #0099FF; letter-spacing: 5em} 
--> 
</style> 
